


body {
  color: rgb(0,0,0);
  margin: 0 auto;
  padding-top: 62px;
  max-width: 100%;
  overflow-x: hidden;
  background-color: rgb(255,255,255);
  }



.invert {
filter: invert(1);
-webkit-transition: 2s;
-moz-transition:  none;
-o-transition:  2s;
-ms-transition: 2s;
}


.dark {
 background-color: rgb(0,0,0);
   color: rgb(255,255,255);
}


.invert_img {
filter: invert(1);
}



a{
outline: medium none !important;
}

a.dream_link {
text-decoration: underline;
 color: rgb(0, 0, 0);
}

@font-face {
  font-family:Montserrat-Regular;
  src: url(../fonts/Montserrat-Regular.ttf) format('truetype');
}


::-moz-selection { 
    color: white;
    background: black;
}

::selection {
    color: white; 
    background: black;
}




.paragraph {
 font: 500 29px  Montserrat-Regular;
 text-align: center;
 position: relative;
 line-height: 180%;
 max-width: 1200px;
}

a.underline {
text-decoration: underline;
 color: rgb(0, 0, 0);
}





.about_align {
  position: absolute;
  margin: 0 auto;
  width: 100%;
}
 


.p_top {
 margin: 12% auto 15% auto;
}

.p_bottom {
 margin: 13% auto 10% auto;
}

.padding {
 padding:0 10% ;
}

 .mosaic_title {
 font: 11px Montserrat-Regular;
 text-align: center;
 letter-spacing: 2px;
 margin-bottom: 20px;
 }




.column {
   width: 100%;
  margin: 0 auto;
  display: inline-block;
}

.pad {
  padding: 0 7%;
}

.block {
  float: left;
  width: 50%;
  padding: 0.6%;
}


.column img {
  vertical-align: middle;

}



.single {
  width: 43%;
  margin: 0 auto;
  float: none;
}




.panel {
 color: rgba(0, 0, 0, 0.0);
 -webkit-transition: color .2s ease-in-out;
 -moz-transition: color .2s ease-in-out;
 -o-transition: color .2s ease-in-out;
 -ms-transition: color .2s ease-in-out;  
}

.panel:hover{
  color: rgba(0, 0, 0, 1.0);
}


.block img {
-webkit-transition: opacity .2s ease-in-out;
-moz-transition: opacity .2s ease-in-out;
-o-transition: opacity .2s ease-in-out;
-ms-transition: opacity .2s ease-in-out;  
}


.block img:hover {
opacity:0.05;
}


.overlaytext {
  font-family: Montserrat-Regular;
  position: absolute;
  margin-top: -13%;
  pointer-events: none;
  text-align: center;
  display: table;
  width: 50%;
}



.left {
 text-align: left;

}


.vert_center {
  position: absolute;
  top: 50%;
  left: 42%;
  transform: translate(-50%, -50%);
}




.block_title {
  font-size: 28px;
   line-height: 160%;
  }



.block_sub {
    font-size: 12px;
    line-height: 20px;
    opacity:0.3;
   }



.hero img {
  position: relative;
  width: 100%;
  -webkit-filter: brightness(60%);

}


.hero{
   width: 100%;
   position: relative;
}





.parallax { 
    height: 100vh;
    overflow: auto;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax_about { 
    height: 65vw;
    overflow: auto;
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-width: cover;
}


.orion { 
    background-image: url(../images/hero_orion.jpg);
}


.orion_r { 
    background-image: url(../images/orion_r.jpg);
}


.orion_s { 
    background-image: url(../images/orion_s.jpg);
}


.orion_d { 
    background-image: url(../images/orion_d.jpg);
}


.orion_b { 
    background-image: url(../images/orion_b.jpg);
}


.av { 
    background-image: url(../images/hero_av.jpg);
}


.av_r { 
    background-image: url(../images/av_r.jpg);
}

.av_s { 
    background-image: url(../images/av_s.jpg);
}

.av_e { 
    background-image: url(../images/av_e.jpg);
}

.pocket { 
    background-image: url(../images/hero_pocket.jpg);
}


.pocket_r { 
    background-image: url(../images/pocket_r.jpg);
}

.pocket_s { 
    background-image: url(../images/pocket_s.jpg);
}

.dash { 
    background-image: url(../images/hero_dash.jpg);
}


.dash_r { 
    background-image: url(../images/dash_r.jpg);
}

.transcendenz { 
    background-image: url(../images/hero_transcendenz.jpg);
  }

.livingkitchen { 
    background-image: url(../images/hero_livingkitchen.jpg);
  }

.aeon { 
    background-image: url(../images/hero_aeon.jpg);
  }

.angle { 
    background-image: url(../images/hero_angle.jpg);
  }

.industrial { 
    background-image: url(../images/hero_industrial.jpg);
  }

.artworks { 
    background-image: url(../images/hero_artworks.jpg);
  }


.about { 
    background-image: url(../images/about.jpg);
  }



.hero_overlaytext_container {
  font-family: Montserrat-Regular;
  color: rgb(255, 255, 255);
  margin: 0 auto;
  max-width: 850px;
}




.hero_overlaytext {
 padding-left: 7.5% ;
}



.hero_align {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  max-width: 850px;
  padding-right: 7.5% ;
}




.hero_title {
  font-size:85px;
  line-height:90px;
  margin-bottom: 5px;
  margin-left: -6px;
}



.hero_sub {
   font-size: 23px;
   line-height:37px;
   padding-bottom: 3px;
 }




.white_dash {
margin-top: 15px;
position: absolute;
width: 20px;
height: 2px;
background-color: rgb(255, 255, 255);
border: none;
}



.details_container {
   margin-top: 40px;
   font: 11px Montserrat-Regular;
   letter-spacing:2px;
}

.details_container_awards {
   margin-top: 40px;
   font: 11px Montserrat-Regular;
   letter-spacing:1.3px;
}


.details_client {
  float: left;
  margin-right: 50px;
  margin-bottom: 30px;

}

.details_role {
   float: left;

}

.details_title {
   margin-bottom: 8px;
   color: rgba(255, 255, 255, 0.6);
   transition:all ease-in-out 0.12s;

}


a.details_title:hover {
   color: rgba(255, 255, 255, 1.0);
   transition:all ease-in-out 0.12s;
}

.press_obj {
 max-width: 850px;
 margin: 0 auto 120px auto;
 position: relative;
 overflow: hidden;
}




  .press_container{
   padding:0 7.5%;
  }



.press_one{
  float: left;
  overflow: hidden;
  
}

.press_two{
  margin-left: 250px;
  overflow: hidden;
}

.press_two_b{
    float: left;
  margin-left: 12%;
  margin-right: 12%;
  overflow: hidden;
}


.press_three{
  overflow: hidden;
}

.press_container li{
   margin-bottom: 8px;
}

.press_link {
   color: rgb(180, 180, 180);
   font: 11px Montserrat-Regular;
   letter-spacing:1.3px;
   transition:all ease-in-out 0.12s;
}


a.press_link:hover {
   color: rgb(0, 0, 0);
   transition:all ease-in-out 0.12s;
}

.press_title {
 font: 11px  Montserrat-Regular;
 letter-spacing: 2px;
 margin-bottom: 40px;
  
}


.content {
 max-width: 850px;
 margin: 110px auto;
 position: relative;
}

.content_obj {
 max-width: 850px;
 margin: 120px auto;
 position: relative;
}



.content_dream {
 max-width: 630px;
 margin: 200px auto;
 position: relative;

}


.no_margin_top {
margin-top: 0;

}

.fade {
opacity: 1;
-webkit-transition: opacity 2s ease-in;
}


.statement_title {
 font: 11px  Montserrat-Regular;
 letter-spacing: 2px;
 margin-bottom: 55px;
}




.objective_title {
 font: 11px  Montserrat-Regular;
 letter-spacing: 2px;
 margin-bottom: 55px;
  padding:0 7.5% ;
}


.minus {
 margin-bottom: -40px;
}

.content_obj hr {
position: relative;
float: left;
width: 20px;
height: 1px;
background-color: rgb(0, 0, 0);
border: none;
margin-top: 15px;
}


.press_obj hr {
position: relative;
float: left;
width: 20px;
height: 1px;
background-color: rgb(0, 0, 0);
border: none;
margin-top: 15px;
}



.statement {
margin-bottom: 40px;
font: 40px Montserrat-Regular;
line-height: 60px;
padding:0 7.5%;
 
}


.statement_dreams {
 margin-bottom: 40px;
font: 30px Merriweather;
font-style: italic;
line-height: 50px;
padding:0 7.5%;
}

.text {
 font: 300 18px Merriweather;
 line-height: 36px;
 padding:0 7.5%;
}

.text a {
   color: rgba(0, 0, 0);
   text-decoration: underline;

}




.hero_intro hr {
margin-top: 15px;
position: absolute;
width: 20px;
height: 2px;
background-color: rgb(255, 255, 255);
border: none;
}


.v_small {
max-width: 630px;
margin: 0 auto;
}


.small {
max-width: 900px;
margin: 0 auto;
}

.big {
max-width: 1430px;
margin: 0 auto;
}

.big_index {
max-width: 900px;
}

.space {
margin-bottom: 110px;
}

.s_space {
margin-bottom: 30px;
}


.sub {
 font: 12px  Montserrat-Regular;
 margin-top: 5px;
 text-align: center;
 line-height:21px;
 color: black;
}

.sub_dream {
 font:  14px  Montserrat-Regular;
 margin-top: 20px;
 text-align: center;
 line-height: 25px;
 color: black;
  padding:0 17% ;
}



.video {
  max-width: 1430px;
  margin: 0 auto 110px auto;

}


.video_small {
  max-width: 900px;
  margin: 0 auto 110px auto;
}


.video_square {
  max-width: 750px;
  margin: 0 auto 110px auto;


}

.wrapper {
  padding-bottom: 57%;
  position: relative;
  width: 100%;
  height: 100%;
}

iframe {
  width: 100%;
   height: 100%;
   position: absolute;
}



.sd {
  padding-bottom: 75%;
}

.portrait {
  padding-bottom: 787px;
}

.square {
 padding-bottom: 630px;
}

.margin {
  margin-bottom: 2%;
}

 .bottom_margin {
  margin-bottom: 10%;
} 

.no_margin {
  margin-bottom:0;
}

.conf {
 font-size: 10px;
 margin-top:3px;
}





@media(max-width: 1367px) {

  .paragraph {
font-size: 26px;
}

.parallax { 
    background-attachment: scroll;
}

.block_title {
    font-size: 24px;
   
   }

   .padding {
 padding:0 15% ;
}



.pad {
  padding: 0 3.4%;
}


.vert_center {
  left:10%;
  right:10%;
  transform: translate(-6%, -90%);
}


.v_conf {
  transform: translate(-6%, -65%);
}

.v_hmw {
  transform: translate(-3%, -76%);
}

}



@media(max-width: 1024px) {

  img.stop_hover_opacity:hover {
opacity:1.0;
}

.stophover {
  display: none;
  }



.pad {
  padding: 0 3.4%;
}

.p_top {
 margin: 12% auto 16% auto;
}


.p_bottom {
 margin: 15% auto 15% auto;
}

.paragraph {
font-size: 24px;
}


   .padding {
 padding:0 12% ;
}

.block {
  width: 100%;
  padding-bottom: 3%;
}
 

.single {
  width: 100%;
  padding: 0 2%;

}



.overlaytext {
  margin-top: -30%;
  width:96%;
 }



.vert_center {
  left:15%;
  right:15%;
  transform: translate(-3%, -35%);
}

.block_title {
font-size: 28px;
}



.block_sub {
 font-size: 12px;
   }


.conf {
 font-size: 10px;
}


.aeon { 
        background-position: 85%; 
  }

}




@media(max-width: 768px) {

   .padding {
 padding:0 10% ;
}


.paragraph {
font-size: 20px;
}


.block_title {
    font-size: 23px;
   }


.hd {
  padding-bottom: 57%;

}


.sub {
  padding:0 5% ;
}



.long_title {
  font: 75px  Montserrat-Regular;
}



  .video {
  width: 100%;

}




}





@media(max-width: 600px) {


.press_two{
  margin-left: 140px;

}

.wrapper {
  padding-bottom: 59%;
  width: 100%;
  height: 100%;
}

.sd {
  padding-bottom: 75%;
}

.portrait {
  padding-bottom: 125%;
}

.square {
  padding-bottom: 100%;
}



.paragraph {
font-size: 18px;
}



.block_title {
    font-size: 20px;
   }



.statement {
 font: 35px 'Montserrat-Regular';
 line-height: 53px;
}



.hero_title {
  font: 70px  Montserrat-Regular;
  line-height:70px;
  margin-bottom: 15px;
    margin-left: -4px;
}

.long_title {
 font-size:12.5vw;

}


.vert_center {
  left:7%;
  right:7%;
  transform: translate(-3%, -50%);
}

.content {
 max-width: 850px;
 margin: 60px auto;
}


.content_obj {
 max-width: 850px;
 margin: 60px auto;
}

.press_obj {
  margin: 0 auto 60px auto;
}

.about_press_margin {
margin: 40px auto 80px auto;
}

.content_dream {
 margin: 100px auto;
}

.no_margin {
  margin-bottom:0;
}

.minus {
 margin-bottom: 55px;
}

.space {
margin-bottom: 60px;
}


.video {
margin: 0 auto 60px auto;
}

.video_small {
margin: 0 auto 60px auto;
}

.video_square{
margin: 0 auto 60px auto;
}

.av { 
    background-position: 25%; 
}



.av_e { 
    background-position: 55%; 
}

.orion_r { 
    background-position: 70%; 
}

.orion_s { 
    background-position: 25%; 
}

.orion_d { 
    background-position: 42%; 
}

.orion{ 
    background-position: 42%; 
}


.transcendenz { 
    background-position: 55%; 
  }

.livingkitchen { 
    background-position: 46%; 
  }



.angle { 
     background-position: 49%; 
  }

.industrial { 
    background-position: 5%; 
  }



}




@media(max-width: 428px) {



.paragraph {
 margin: 17% auto 22% auto;
font-size: 15px;
}



.block_title {
    font-size: 15px;
 }


.block {
 margin-bottom: 5%;
 padding: 0;
}

.overlaytext {
  margin-top: -28%;
  width:90%;
 }

 .bottom_margin {
  margin-bottom: 20%;
} 


.pad {
  padding: 0 5%;
}

 .big_index {

  padding: 0 5%;

}


.single {
  padding: 0 5%;
}


.vert_center {
  transform: translate(-1%, -50%);
}


.hero_title {
 font: 60px  Montserrat-Regular;
  line-height:60px;
  margin-bottom: 15px;
  margin-left: -3px;

}


.long_title {
 font-size:12.5vw;
   margin-bottom: 0;


}

.hero_sub {
  font: 20px Montserrat-Regular;
   line-height:34px;
 }




.hero_align {
  transform: translate(-2.5%, -50%);
  padding-right: 2.5% ;
  top: 42%;
}


.statement {
 font: 32px Montserrat-Regular;
 line-height: 48px;
 padding:0 5% ;
 }


.text {
 padding:0 5% ;
  line-height: 30px;
  font-size: 16px;
 }



.statement_title {
 font: 11px  Montserrat-Regular;
 letter-spacing: 2px;


 }

.objective_title {
 font: 11px  Montserrat-Regular;
 letter-spacing: 2px;
 padding:0 5%;
}



.video_margin {
  margin-top: 7px;
}

.sub_dream {
  padding:0 10% ;
  font:  12px  Montserrat-Regular;
  line-height: 20px;
}

  .press_container{
   padding:0 5%;
  }




  }



  @media(max-width: 374px) {

.paragraph {
 margin-top: 20%;
}



 }

